/***************************************
* STORED stp_righePrelevateByUdc
*
* restituisce l'elenco delle righe delle liste di prelievo PRELEVATE dato un UDC 
*
* Steamware, S.E.L.
* mod: 2010.07.06
*
****************************************/
create PROCEDURE [dbo].[stp_righePrelevateByUdc]
(
	@UDC VARCHAR(50)
)
AS

	SELECT	*
	FROM    RigheListePrelievo
	WHERE   (UDC = @UDC) AND Prelevato = 1

RETURN
